Bug 59781 - Port update (maintainer): math/xgobi
Summary: Port update (maintainer): math/xgobi
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-11-29 01:50 UTC by Tony Maher
Modified: 2003-12-01 20:37 UTC (History)
0 users

See Also:


Attachments
file.diff (2.32 KB, patch)
2003-11-29 01:50 UTC, Tony Maher
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tony Maher 2003-11-29 01:50:17 UTC
	Kris pointed me to:
	http://bento.freebsd.org/errorlogs/ia64-5-latest/xgobi-2002.06.20.log

	xgobi builds on 4-stable but not on 5.1-CURRENT #3: Mon Nov 17
	I am not familiar with details of Imakefiles but it
	looks like imake or more likely one of the tools imake calls
	has changed (cpp?) and comments are handled differently.
	
	Patch to change all comments to use standard C type delimiters.
	o Some whitespace changes in comments due to new format.
	o Changed one comment due to it referencing  a following line
	  which has moved down two more lines due to te commenting whitespace
	  changes.

	Tested on 4.9-RC #6: Sat Oct 4 as well as 5.1-CURRENT #3: Mon Nov 17.

	I have not contacted authors regarding this issue, since during my last
	discussion (over 12 months ago) they inidcated that xgobi was not
	going to be maintained as they were working on a replacement package.
Comment 1 Pav Lucistnik freebsd_committer 2003-12-01 20:37:15 UTC
State Changed
From-To: open->closed

Committed, thanks!